﻿.demo-container .Heading {
    line-height: 60px;
    margin: 0;
    padding: 20px;
    /*border-top: 2px solid #006198;*/
    font: normal 25px Calibri, sans-serif;
    /*background: #FEFEFE;*/
    /*color: #9d2900;*/
    /*box-shadow: 0px 0px 2px #888888;*/
}

.Info {
    padding: 20px;
    /*background: #F4F4F4;
    margin: 0;
    font: normal 14px "Segoe UI", sans-serif;
    color: #616569;
    box-shadow: 0px 0px 2px #888888;*/
}

.demo-container .Info h3 {
    margin: 0;
    padding-bottom: 15px;
    font-weight: lighter;
    font-size: 24px;
    /*color: #006198;*/
}

div.demo-container {
    width: 700px;
    padding: 0;
}
